
.galleryContainer { display: inline; }
.galleryImage {  overflow:hidden; float:left;
background-color:#F8F8F8;
width:195px;
height:145px;
margin:4px;
border: 1px solid #aaa; 
-moz-border-radius: 7px;
-khtml-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius:7px;
}
.info    { margin-left:0px; padding:3px;}
.info  a:hover  {text-decoration: none; }
.info h2 { color:#00105B;font-size:15px;  line-height: 15px; }
.info p, .info p a:link{ color:gray;font-size:12px;}
.clear { clear:both; margin-top:10px;}
